[Online]
host_port=11100
client_ip=127.0.0.1
client_port=11100
pref_name_client=Player
pref_name_host=Player
max_players_online=4
client_throttle=40
client_timeout=10
server_timeout=20
hide_ip=1
[Gameplay]
diff_level=2
class=1
artifact_active0=0
artifact_active1=0
artifact_active2=0
artifact_active3=0
artifact_active4=0
artifact_active5=0
artifact_active6=0
artifact_active7=0
artifact_active8=0
artifact_active9=0
artifact_active10=0
